<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>carlos11@openfire/Spark</from>
   <body>boa tarde, sarou de vez ou ainda falta alcool no sangue</body>
   <date>2022-01-31 17:09:08.470 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde falta alcool no sangue ainda kkkk</body>
   <date>2022-01-31 17:09:38.188 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>mais esta melhor né</body>
   <date>2022-01-31 17:11:28.348 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>a familia sarou</body>
   <date>2022-01-31 17:11:37.46 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim bem melhor graças a deus e familia tambem</body>
   <date>2022-01-31 17:11:56.808 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>se acostumando ao calor,kkk</body>
   <date>2022-01-31 17:19:09.783 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>mais o serviço esta fluindo</body>
   <date>2022-01-31 17:19:20.518 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>rapaiz ai deve ser um inferno de quente heim</body>
   <date>2022-01-31 17:19:42.985 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>só um pouquinho, nao vão me reconhecer, tô pretinho, agora cheguei no pigmento certo,kkk</body>
   <date>2022-01-31 17:20:43.45 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk caramba</body>
   <date>2022-01-31 17:20:57.925 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>mais é outra coisa, o respeito que estão tendo por mim, sem palavras..... pode até não dar certo, mais jã valeu a pena</body>
   <date>2022-01-31 17:21:42.693 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>um abraço á todos ai. se precisar de alguma coisa ou o auditor precisar qdo for ai, pode me conectar, blz</body>
   <date>2022-01-31 17:22:22.28 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>oloco ja deu certo</body>
   <date>2022-01-31 17:22:34.443 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz ele ja esta aqtui hj</body>
   <date>2022-01-31 17:22:44.724 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>kkk, tenha calma. é uma pessoa gente boa, pode ser um suporte para a sua loja</body>
   <date>2022-01-31 17:24:24.142 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não tranquilo o menino é bom é o trabalho dele</body>
   <date>2022-01-31 17:24:59.472 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>abraço, fica com Deus</body>
   <date>2022-01-31 17:26:25.884 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado fica com deus bom trabalho ai</body>
   <date>2022-01-31 17:27:14.875 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>carlos11@openfire/Spark</from>
   <body>boa tarde senhor, esta voando alto. </body>
   <date>2022-05-19 16:06:54.379 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde meu amigo ai sim deus abençõe grandemente</body>
   <date>2022-05-19 16:07:50.653 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>vc esta voando,kkk</body>
   <date>2022-05-19 16:08:08.150 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ah não kkk minhas asas são curtas kkkk</body>
   <date>2022-05-19 16:08:36.411 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>vejo pelas postagens no face, churrasco direto</body>
   <date>2022-05-19 16:09:30.332 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vixi tudo doação</body>
   <date>2022-05-19 16:10:03.453 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>kkk, bora para Rondonopolis, vai ter uma loja nova, vai precisar de gerente</body>
   <date>2022-05-19 16:12:13.16 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>opa só chama que topo</body>
   <date>2022-05-19 16:13:12.999 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>o Gervasio não deixa vc sair</body>
   <date>2022-05-19 16:14:49.270 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>oxi porque</body>
   <date>2022-05-19 16:15:19.281 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>vc é o cara na gerencia, amado do Magno,kkk</body>
   <date>2022-05-19 16:17:40.921 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>aqui seria o lugar para vc crescer como gerente de vez, em todos os sentidos.</body>
   <date>2022-05-19 16:18:16.762 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>então ai seria o caminho pra eu testar meus conhecimentos</body>
   <date>2022-05-19 16:19:51.254 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>agora amado do Magno vc apelou né kkk</body>
   <date>2022-05-19 16:20:16.489 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body> kkk, sei que é, ele só não deixa transparecer, qualquer coisa, me avisa. terei prazer em te ajudar</body>
   <date>2022-05-19 16:21:05.49 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>fica com Deus</body>
   <date>2022-05-19 16:21:28.548 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>po me assanhou agora hein kkk fiquei interessado em ir pra ai</body>
   <date>2022-05-19 16:22:01.549 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>o negocio é muito diferente aqui, tipo 190 mil dia de venda. Se passar no teste aqui, não reprova em lugar nenhum. qualquer coisa, conta comigo,abraço</body>
   <date>2022-05-19 16:23:44.233 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz meu amigo deus abençoe e bom trabalho quem sabe um dia da certo</body>
   <date>2022-05-19 16:24:47.697 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>amém</body>
   <date>2022-05-19 16:26:04.23 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>carlos11@openfire/Spark</from>
   <body>bom dia, tudo bem. acha possivel me enviar a tabela de conversão da maquina brasilux, aqui eles não tem e preciso organizar esta maquina, obrigado</body>
   <date>2022-06-01 08:22:06.614 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Carlos</body>
   <date>2022-06-01 08:38:04.799 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>maiscor.carlos@terra.com.br</body>
   <date>2022-06-01 08:44:38.621 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>esse é meu email</body>
   <date>2022-06-01 08:44:44.408 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>onde vejo essa tabela kk</body>
   <date>2022-06-01 08:48:47.687 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>é aquela que pesamos o produto na balança e jogamos nela para ver o peso correto</body>
   <date>2022-06-01 08:50:05.435 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>deve ter na maquina do estoque</body>
   <date>2022-06-01 08:50:16.658 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>se não achar, não tem problemas, vejo com o Denilson, ele deve ter,blz</body>
   <date>2022-06-01 08:50:44.786 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou ver aqui</body>
   <date>2022-06-01 09:06:51.223 BRT</date>
  </message>
 </messages>
</transcript>